### Name: read.exprSet
### Title: Read Experimental Data and into an 'exprSet' Object
### Aliases: read.exprSet
### Keywords: file manip

### ** Examples

# Creating a test data
testFile <- tempfile()
data(geneData)
write.table(geneData, testFile, quote = FALSE, sep = "\t", row.names =
TRUE, col.names = TRUE)
# Create an exprSet object using textFile
eSet <- read.exprSet(testFile)
eSet



